If I understand well the manuals it says OES11 has been developed over a SLES11 standard base system, so if you change at install time the software selection related to SLES then you are not supported. Do this mean it is not supported to remove AppArmor or Print Server, for instance, or does it mean that you have to keep the "Base System" pattern selected? I would like to be sure my poor english is the culprit and the last sentence is the correct one, so I can safely remove AppArmor from my software selection

Anyone could clarify, please?